body { BACKGROUND-COLOR: #8c9cff;}

a:link {COLOR: #ffffff;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none}
a:visited {COLOR: #ffffff;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none} 
a:active {COLOR: #ffffff;  font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; text-decoration: none} 
a:hover {COLOR: #0000ff; font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; cursor: hand}


.header {FONT-FAMILY: "Times New Roman", times; FONT-SIZE: 14pt; font-weight: bold; color: #000000 }






/* bgcolor="#8C9CFF" 
body { font-family: arial, helvetica, sans-serif;  font-size: 10px; color: #000000 }
td { font-family: arial, helvetica, sans-serif;  font-size: 10px; color: #000000 }
.text {color: #000000;  font-family: arial, helvetica, sans-serif;  font-size: 10px; text-decoration: none}
.textlight {color: #000000;  font-family: arial, helvetica, sans-serif;  font-size: 10px; text-decoration: none}
.header {font-family: arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #333333 }
.header2 {font-family: arial, helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000 }
.header3 {font-family: arial, helvetica, sans-serif; font-size: 10px; color: #000000 }
*/


BODY {
scrollbar-arrow-color:#000000;
scrollbar-track-color:#8C9CFF;
scrollbar-shadow-color:#8C9CFF;
scrollbar-face-color:#8C9CFF;
scrollbar-highlight-color:#8C9CFF;
scrollbar-darkshadow-color:#8C9CFF;
scrollbar-3dlight-color:#8C9CFF;}